body { 
	padding: 0; 
	margin: 0;
	overflow: hidden; /* Hide scrollbars */ 
}
/*#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progress-bar-empty-dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-dark.png') no-repeat center }
#unity-footer { position: relative }
.unity-mobile #unity-footer { display: none }
#unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('webgl-logo.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }*/


#unity-container { 
	position: absolute;
}

#unity-container.unity-desktop { 
	left: 50%; 
	top: 50%; 
	transform: translate(-50%, -50%) 
}

#unity-container.unity-mobile { 
	width: 100%; 
	height: 100% 
}
#unity-canvas { 
	/*background: #111;*/
	background: #E6E5ED;
	background-repeat: no-repeat;
            background-attachment: fixed;
            background-size:cover;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;

            /* Workaround for some mobile browsers */
            min-height:100%;
}

.unity-mobile #unity-canvas { 
	width: 100%; 
	height: 100% 
}



#unity-loading-bar { 
	position: absolute; 
	left: 50%; 
	top:40%; 
	transform: translate(-50%, -50%); 
	display: none 
}

#unity-logo { 
	position: relative;
	left: 15px;
	width: 150px;
	height: 120px;
	margin: 0 auto 70px auto;
	background: url('xborg-logo-new.png') no-repeat center;
	background-size: contain;
	transform: none;
	z-index: 1;
}

.loadingbarmove {
	margin-left: 64px;
	text-align: center;
}

#unity-progress-bar-empty { 
	transform: scale(0.3900);
	margin-left: 77px; /*Neu*/
	width: 1080px; 
	height: 18px; 
	margin-top: -108px; 
	background: url('progress-bar-empty-dark') no-repeat center 
}

#unity-progress-bar-full { 
	/*transform: scale(0.75);*/
	width: 0%; 
	height: 18px; 
	margin-top: -108px;
	background: url('progress-bar-full-dark01.png') no-repeat center 
}



#fullscreen {
transform: scale(0.03);
	margin-top: -660px; 
	margin-left: -697px;
	float:left; 
	width: 1504px; 
	height: 1200px; 
	background: url('fullscreen.png') no-repeat center; 
	z-index: 99;
	opacity: 1;
	cursor: pointer;
}

.btn-fullscreen {
transform: scale(0.03);
  margin-top: -660px; 
  margin-left: -697px;
  float:left; 
  width: 1504px; 
  height: 1200px; 
  background: url('fullscreen.png') no-repeat center; 
  z-index: 99;
  opacity: 1;
  cursor: pointer;
}





#unity-footer { 
	position: relative;
	z-index: 99;
}

.unity-mobile #unity-footer { 
	display: none 
}

#unity-webgl-logo { 
	float:left; 
	width: 204px; 
	height: 38px; 
	background: url('webgl-logo.png') no-repeat center 
}

#unity-build-title { 
	float: right; 
	margin-right: 10px; 
	line-height: 38px; 
	font-family: arial; 
	font-size: 18px 
}

#unity-fullscreen-button { 
	transform: scale(0.45);
	margin-right: -80px; 
	margin-top: -23px;
	float: right; 
	width: 820px; 
	height:80px; 
	background: url('fullscreen-button.png') no-repeat center;
	z-index: 99;
}

/*#unity-fullscreen-button { 
	transform: scale(0.90);
	margin-right: 150px; 
	float: right; 
	width: 390px; 
	height: 38px; 
	background: url('fullscreen-button.png') no-repeat center;
	z-index: 99;
}*/

#unity-warning { 
	position: absolute; 
	left: 50%; top: 105%; 
	transform: translate(-50%); 
	background: white; 
	padding: 10px; 
	display: none 
}
